RCONSOLE(1)

NAME
rconsole - attach to a specified remote-tty console

SYNOPSIS
rconsole host

DESCRIPTION
This manual page documents briefly the rconsole command.

rconsole attaches to the specified remote-tty console. If invoked with no options it lists all the available consoles.

SEE ALSO
remote-tty(1), ttysrv(8).

AUTHOR
rtty was written by Paul Vixie <vixie@isc.org>. This manual page was written by Jonathan McDowell <noodles@earth.li> for the Debian project (but may be used by others).